

.font{
  font-family: "Oswald", sans-serif;
  font-family: "Croissant One", serif;
  font-family: "Purple Purse", serif;
  font-family: "Poppins", sans-serif;
}

.main-area{
  overflow: hidden;
}

/* end upper-nav */
.ban-text h1 {
  background-image: url(https://media0.giphy.com/media/v1.Y2lkPTc5MGI3NjExOWdoY2RueHR6djE3eGQ0eXk2OWQ0YTBpYWY3b3J3ZGloc2xpeWUxaSZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9Zw/NwSrK4zQZKEbJPx1Bs/giphy.webp);
  background-size: cover;
  color: transparent;
  -moz-background-clip: text;
  -webkit-background-clip: text;
  font-family: 'Lightsider 3D';
  font-weight: 700;
  font-size:60px;
  letter-spacing: 2px;
  margin-bottom: 20px;
  /* margin: 10px 0;
  /* color: #0000AB;
  font-family: "Ultra", serif;
  font-size: 55px;
  font-weight: 500;
  line-height: 70px;
  margin-bottom: -10px; */
}
.ban-text p {
  color: #474341;
  font-family: "Oxygen", sans-serif;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 40px;
}

.ban-text {
  position: absolute;
  top: 60%;
  left: 16%;
  transform: translateY(-60%);
  width: 38%;
}

.ban-text-2{
  width: 43% !important;
}

.ban-text-3 h1{
  width: 72% !important;
}
.ban-text-4 h1{
  width: 80% !important;
}
.ban-text-5{
  width: 45% !important;
}
#ban-img-tab{
  display: none;
}
#ban-img-mob{
  display: none;
}
.ban-area{
  position: relative;
}

.ml16 {
  position: relative;
}

.ml16 .text-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.ml16 .letter {
  display: inline-block;
  transform-origin: 0 0;
}

/* end */

.ml17 {
  position: relative;
}

.ml17 .text-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.ml17 .letter {
  display: inline-block;
  transform-origin: 0 0;
}
/* end */



.ml18 {
  position: relative;
}

.ml18 .text-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.ml18 .letter {
  display: inline-block;
  transform-origin: 0 0;
}

/* end */


.ml19 {
  position: relative;
}

.ml19 .text-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.ml19 .letter {
  display: inline-block;
  transform-origin: 0 0;
}

/* end */

.ml20 {
  position: relative;
}

.ml20 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
}

.ml20 .letter {
  display: inline-block;
  line-height: 1em;
  transform-origin: 0 0;
}

/* end */


/* end banner */

button{
    border: none !important;
}
.wel-con {
  display: flex;
  justify-content: space-between;
}
.wel-img {
  width: 50%;
}
.wel-img img{
  width: 100%;
}
.wel-text {
  width: 45%;
  margin-top: 15px;
}

.welcome {
  background-image: url(../../homeimage/wel-bg.png);
  padding: 100px 270px 0px 150px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-color: #ebebeb;
}
.wel-img, .wel-text{
 text-align: left;
}
.wel-line img{
    width: 100%;
}
.wel-text p {
  text-align: justify;
  color: #444444;
  font-size: 16px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  margin-top: 20px;
  line-height: 28px;
  margin-bottom: 40px;
}
.wel-text p span{
    color: #000;
    font-weight: 600;
    font-size: 25px;
}
.wel-head{
    margin-bottom: 20px;
}
.wel-head h1 span{
  color: red;
}
.wel-head h1 {
    color: #21408E;
    font-size: 40px;
    font-weight:600;
    font-family: "DM Serif Display";
}
.book-button:hover{
  background-color: #fff;
  color: #113450;
}

.book-button {
  transition: all ease 0.4s;
  color: #fff;
  background-color: #113450;
  font-size: 18px;
  font-weight: 500;
  font-family: "Montserrat";
  padding: 10px 30px;
  border: 1px solid #222;
  clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
}

/* end about */

.ser-main-area {
  display: flex;
  justify-content: space-between;
}

.ser-area {
  width: 25%;
  transition: all ease 0.4s;
}
.ser-area img{
  width: 100%;
}
.ser-area:hover{
  transform: translateY(-10%);
}




.ser-area h1{
    color: #474341;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Montserrat";
}

.ser-area p{
    color: #474341;
    font-size: 15px;
    font-weight: 500;
    font-family: "Montserrat";
}

.services {
  position: relative;
  padding: 0 0 80px 0;
}

/* start hover */

img.vert-move {
  -webkit-animation: mover 1s infinite  alternate;
  animation: mover 1s infinite  alternate;
}
img.vert-move {
  -webkit-animation: mover 1s infinite  alternate;
  animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
  0% { transform: translateY(0); }
  100% { transform: translateY(-10px); }
}
@keyframes mover {
  0% { transform: translateY(0); }
  100% { transform: translateY(-10px); }
}






/* end services */

.motor-head h1{
    font-family: "Rye", serif;
    font-weight: 500;
    font-size: 40px;
    color: red;
    text-shadow: 0px 2px 3px #a0a0a0;
  }


/* end head text */

.premium-text {
  text-align: center;
}
.premium-text h3{
  color: #222222;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 10px;
}
.premium-area {
  background-color: #E1EEFF;
  padding: 10px 0 30px;
  border: 1px solid #7C7979;
  box-shadow: #bbb7b7 1px 2px 12px;
}

.premium-area:hover {
  background-color: #f0c9d585;
}



.premium-text p{
  color: #ffffff;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  margin-bottom: 30px;
}
.premium-text h2 {
  color: #000000;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  margin-bottom: 10px;
  margin-top: 10px;
}

.premium-text h2 span{
  color: red;
}

.enqury{
  margin-top: 80px;
}
.premium-con .owl-prev {
background-color: #fafafa !important;
padding: 0 10px !important;
height: 30px !important;
width: 30px !important;
position: relative;
top: 50%;
left: -4%;
transform: translateY(-50%);
position: absolute;
border-radius: 100% !important;
box-shadow: 1px 1px 7px #7b7b7b;
}
.premium-con .owl-next {
background-color: #fafafa !important;
padding: 0 10px !important;
height: 30px !important;
width: 30px !important;
position: relative;
top: 50%;
right: -4%;
transform: translateY(-50%);
position: absolute;
border-radius: 100% !important;
box-shadow: 1px 1px 7px #7b7b7b;
}
.premium-con .owl-prev span, .premium-con .owl-next span {
font-size: 40px;
position: absolute;
top: -66%;
left: 29%;
color: red;
}

.enq-pre-bt {
  color: red;
  font-size: 18px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  border: 1px solid red;
  padding: 3px 10px;
}
.premium {
  margin-bottom: 80px;
}


/* end premium */

a.enq-bt {
  background-color: red;
  padding: 9px 30px;
  border-radius: 10px;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
}

.enq-bt:hover{
  background-color: #002B74;
  color: #fff;
}






.Products{
  padding: 0px 0 0;
  overflow: hidden;
  /* background-image: url(../../homeimage/proudect-bg.png);
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover; */
  position: relative;
}

.product-img{
  position: absolute;
  top: 7%;
  left: 0%;
  right: 0%;
  width: 100%;
  z-index: -1;
}

.product-img img {
  height: 742px;
  width: 100%;
  object-fit: cover;
}
.product-img-2 img {
  height: 760px;
}


.product-tab-area{
  display: flex;
  justify-content: center;
  gap: 50px;
}

.pro-tab-1 h1{
  color: #030303;
  font-size: 20px;
  font-weight: 500;
  text-decoration: underline;
  font-family: "Poppins", sans-serif;
}

.motorcycle .owl-carousel .owl-item.center .item{
  transform: scale(0.9);
}
.motorcycle .owl-carousel .owl-item .item{
  transform: scale(0.7);
}
.motor-img {
  text-align: center;
}
.motorcycle .owl-prev {
  background-color: #fafafa !important;
  padding: 0 10px !important;
  height: 30px !important;
  width: 30px !important;
  position: relative;
  top: 50%;
  left: -4%;
  transform: translateY(-50%);
  position: absolute;
  border-radius: 100% !important;
  box-shadow: 1px 1px 7px #7b7b7b;
}
.motorcycle .owl-next {
  background-color: #fafafa !important;
  padding: 0 10px !important;
  height: 30px !important;
  width: 30px !important;
  position: relative;
  top: 50%;
  right: -4%;
  transform: translateY(-50%);
  position: absolute;
  border-radius: 100% !important;
  box-shadow: 1px 1px 7px #7b7b7b;
}

.motorcycle .owl-prev span, .motorcycle .owl-next span {
  font-size: 40px;
  position: absolute;
  top: -66%;
  left: 29%;
  color: red;
}
.motorcycle {
  margin-top: 138px;
}
.motor-img p {
  color: #000;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 20px;
}

.motor-img p span{
  color: red;
}

.pro-tab-1.current h1{
  color: red;
}

.road-area{
  position: absolute;
  bottom: 10%;
  left: 0%;
  right: 0%;
}

.moto-head h1{
  font-size: 90px;
  background: -webkit-linear-gradient(#FE8484, #968CB8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
  text-align: center;
  font-family: "Metal Mania", sans-serif;
  letter-spacing: 8px;
}


.Products-2{
  position: relative;
}

.scooter {
  margin-top:0px;
}
.product-img-2{
  top: -3%;
}
.moto-head-2{
  padding-top: 130px;
}





/* end Products */



.electric-con{
  display: flex;
  justify-content: space-between;
}
.electric-area-1 {
  /* background-color: #4e4e4ead; */
  width: 50%;
  text-align: center;
}
.electric-area-2{
  /* background-color: #54b6d191; */
  width: 50%;
  text-align: center;
 }
.electric{
  background-image: url(../../homeimage/electric-bg-2.png);
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 0;
  position: relative;
}
.vs{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.ele-head h1{
  color: #fff;
  font-weight: 500;
  font-size: 100px;
  font-family: "Oswald", sans-serif;
  margin-bottom: 10px;
}
.iqube-head h1{
  color: #fff;
  font-weight: 500;
  font-size: 100px;
  font-family: "Oswald", sans-serif;
  margin-bottom: 20px;
}
.box-area {
  display: flex;
  /* justify-content: center; */
}

.electric-box {
  width: 40%;
  border: 1px solid #fff;
  margin: 0 auto;
}

.box-area {
  display: flex
;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
}
.box-area:nth-child(4){
  border-bottom: none;
}
.box-1, .box-2 {
  width: 50%;
  padding: 8px 20px;
}
.box-1{
  border-right: 1px solid #fff;
}
.box-1 p{
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  text-align: left;
}
.box-2 p{
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  text-align: right;
}
.iqube-1{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #021d3d;
  cursor: pointer;
}
.iqube-2{
  background-color: #626463;
}
.iqube-3{
  background-color: #a67361;
}
.iqube-4{
  background-color: #573b41;
}
.iqube-1.current {
  border: 2px solid red;
}

.iqube-box{
  display: flex;
  justify-content: center;
  gap: 20px;
}
.iqube-text-area{
  display: flex;
  justify-content: space-between;
  width: 50%;
  margin: 40px auto ;
}
.iqube-text{
  width: 30%;
  border-right: 2px solid #fff;
}
.iqube-text h1{
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  margin-top: 5px;
}
.iqube-text p{
  color: #F5F5F5;
  font-weight: 400;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
}

.iqube-text-2{
  width: 37%;
  border-right: none;
}
.iqube-img.current{
  display: inherit;
}
.iqube-img{
  display: none;
}





/* end electric  */

.enqury-bot {
    display: flex;
    justify-content: flex-end;
}

.enqury-bot video{
    width:180%;
    height: 650px;
    object-fit: cover;
}
.inp-area input {
    width: 100%;
    height: 50px;
    margin-top: 20px;
    padding: 0px 20px;
    border: 1px solid #002B74;
}
#cars-1 {
    width: 100%;
    height: 50px;
    color: #222;
    padding: 0px 10px;
    margin-top: 20px;
    border: 1px solid #002B74;
}

#ad {
    height: 80px;
    margin-bottom: 30px;
}
.enqury-con{
    position: relative;
}
.enqury-text {
  width: 28%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.enqury-text h1 {
  color: #fff;
  font-size: 23px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
}

.enqury-text h1::after{
content: '';
width: 180px;
height: 1px;
background-color: #fff;
position:absolute;
top: 90%;
left: 50%;
transform: translateX(-50%);
}

button{
    background-color: transparent;
    border: none;
}

/* end enqury */


.testi-img img{
    width: 100%;
}

.testi-img{
    width: 35%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.testi-area {
    text-align: center;
    position: relative;
}


.testi-bg img{
    width: 100%;
    object-fit: cover;
}

.testi-bg {
    position: absolute;
    bottom: 0%;
    left: 0%;
    width: 100%;
   
}
/* .testi-bike{
  position: absolute;
  bottom: 30px;
  left: 100px;
} */

.testi-bike{
  margin-top: -134px;
  margin-left: 30px;
}


.testimonials {
    padding: 70px 0 20px;
    position: relative;
}

.testi-con .owl-stage-outer .item{
    margin-top: 20px;
    margin-bottom: 20px;
}

.testi-text p {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    font-family: "Poppins", sans-serif;
    background-color: #666161;
    border-radius: 10px;
    padding: 35px 10px 15px;
    margin-top: -40px;
}

.test-div {
    background-color: red;
    width: 100%;
    height: 100px;
    position: absolute;
    top: 56%;
    left: 50%;
    transform: translate(-50%, -56%);
    z-index: -1;
}

.testi-text h1 {
    color: #222;
    font-size: 24px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin-top: 20px;
}
.st{
    color: #F4C006;
    font-size: 15px;
}


.testi-con .owl-prev span, .testi-con .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -70%;
    left: 29%;
    color: red;
}

.testi-con .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}

.testi-con .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}

/* end testimonials */


  .video-top video {
    width: 100%;
    height: 530px;
    object-fit: cover;
    padding: 7px;
    background-color: #293372;
}
.video-area {
  width: 90%;
  margin: 0 auto;
}
.video {
    text-align: center;
  }
  
  #video-con {
    margin-top: 62px;
  }
  
  .video-wrapper {
    width: 100%;
    height: 230px;
  }
  
  .video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  

  .video {
    padding: 40px 0 80px;
}

/* end video */

.main-product-area{
  position: relative;
  overflow: hidden;
}



.particles {
  position: absolute;
  display: flex;
  width: 100%;
  padding: 0 10px;
  z-index: 1;
  z-index: -1;
}

.particles li {
  position: relative;
  bottom: 30px;
  width: 30px;
  height: 30px;
  background: #e1eeff;
  box-shadow: 0 0 0 10px #e1eeff, 0 0 50px #e1eeff, -100px 0 #e1eeff,
    100px 0 #e1eeff;
  margin: 0 4px;
  border-radius: 50%;
  animation: particles-animation calc(190s / var(--i)) ease infinite;
}

.particles li:nth-child(2n) {
  background: #e1eeff;
  box-shadow: 0 0 0 10px #e1eeff44, 0 0 50px #e1eeff, -100px 0 #e1eeff,
    100px 0 #e1eeff;
}

.particles li:nth-child(3n) {
  background: #a6bde5;
  box-shadow: 0 0 0 10px #e1eeff, 0 0 50px #e1eeff, -100px 0 #e1eeff,
    100px 0 #e1eeff;
}

@keyframes particles-animation {
  0% {
    transform: translateY(120vh) scale(0) rotate(180deg);
  }

  20% {
    transform: translateY(100vh) scale(1) rotate(0deg);
  }

  100% {
    transform: translateY(-120vh) scale(0.5) rotate(360deg);
  }
}


.premium{
  position: relative;
  overflow: hidden;
}
.particles{
  position: absolute;
  top: 0%;
  left: 0%;
}
















